changed Android project to API level 17 to support Android 9
[rocksndiamonds.git] / build-projects / android / project.properties
index 0f507e5..a3ee5ab 100644 (file)
@@ -11,4 +11,4 @@
 #proguard.config=${sdk.dir}/tools/proguard/proguard-android.txt:proguard-project.txt
 
 # Project target.
-target=android-12
+target=android-17